Buenas, tengo el iphone que describo en el titular, segui la guia de hacer el update del baseband al del ipad, para pasar el IOS al 4.1 y ahi usar el ultrasn0w que está en este link
[Sólo los usuarios registrados pueden ver los enlaces. ]

Con esta guia logro obtener el iphone 3gs con IOS 4.1 y el BB en 06.15.00.
ACA VIENE EL PROBLEMA: voy a cydia, instalo el ultrasnow y el aparato NUNCA AGARRA mi chip de movistar.

Me queda hacer el paso que marca la guia que es hacer el upgrade al IOS 5, pero no consigo el .ipsw para hacerlo porque el link de FileFactory que me da, es para usuarios premium unicamente. De todas formas se supone que con el 4.1 y el ultrasnow tendria q funcionar.

Alguien me puede decir que estoy haciendo mal?